/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "06d-20-7l3"; */
"06d-20-7l3.title" = "Para:";

/* Class = "NSButtonCell"; title = "2 People"; ObjectID = "hkH-pq-MOg"; */
"hkH-pq-MOg.title" = "2 personas";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "xby-ha-Ttd"; */
"xby-ha-Ttd.title" = "DO NOT LOCALIZE!";

